Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.w3c.jigadmin.editors
Class ResourceIndexFeeder

    java.lang.Object
      |
      +--org.w3c.jigadm.editors.IndexFeeder
            |
            +--org.w3c.jigadmin.editors.ResourceIndexFeeder

public class ResourceIndexFeeder
extends IndexFeeder

Fields inherited from class org.w3c.jigadm.editors.IndexFeeder
`FILTER_P, FORBID_RULE`

Constructor Summary
`ResourceIndexFeeder()`

Method Summary
`protected RemoteResource` | `getResource(RemoteResourceWrapper rrw, java.util.Properties p)`

Methods inherited from class org.w3c.jigadm.editors.IndexFeeder
`filter, getDefaultItems, getStringArray, initialize, match`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ResourceIndexFeeder

    public ResourceIndexFeeder()

Method Detail

### getResource

    protected RemoteResource getResource(RemoteResourceWrapper rrw,
                                         java.util.Properties p)

  Overrides:
    getResource in class IndexFeeder

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD